Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514359 - F27 version lower than F26
Summary: F27 version lower than F26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lirc
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alec Leamas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 08:39 UTC by Mattia Verga
Modified: 2017-12-28 02:48 UTC (History)
4 users (show)

Fixed In Version: lirc-0.10.0-4.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-28 02:48:03 UTC


Attachments (Terms of Use)

Description Mattia Verga 2017-11-17 08:39:00 UTC
F27 version is lower than F26.

F26 stable: lirc-0.10.0-3.fc26
F27: lirc-0.10.0-2.fc27

No updates found in bodhi.

Comment 1 Fedora Update System 2017-12-10 19:48:53 UTC
lirc-0.10.0-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cdd0694ae2

Comment 2 Fedora Update System 2017-12-11 19:57:22 UTC
lirc-0.10.0-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cdd0694ae2

Comment 3 Fedora Update System 2017-12-28 02:48:03 UTC
lirc-0.10.0-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.